{
	"306001322_0": "\"Yaaah!\"",
	"306001322_1": "\"Let's do this! Yaaah!\"",
	"306001322_2": "\"Let's flank it, Kiri-chan!\"",
	"306001322_3": "\"Time to meet your maker, Nephilim!\"",
	"306001322_4": "\"That's another down! Those mini Nephilim don't stand a chance against the four of us!\"",
	"306001322_5": "\"The third's on its way, Sis!\"",
	"306001322_6": "\"We've turned the tables on you now, Nephilim!\"",
	"306001322_7": "\"We take down this one, and there'll be no more offspring left!\"",
	"306001322_8": "\"Wait... Something's not right. It knows we're right in front of it, so why isn't it attacking?\"",
	"306001322_9": "\"We have an emergency! Nephilim is at the facility!\"",
	"306001322_10": "\"This was another diversion!\"",
	"306001322_11": "\"Mom!\"",
	"306001322_12": "\"But we can't let the mini Nephilim run wild! We'll just have to make this quick!\"",
	"306001322_13": "\"There are Nephilim in the town, too?! Damn you, Dr. Adolf!\"",
	"306001322_14": "\"Well, for the moment, at least, we can hold off Nephilim with our barrier wall.\"",
	"306001322_15": "\"You all need to focus on minimizing damage to the town!\"",
	"306001322_16": "\"Are you sure, Mom? Mom?!\"",
	"306001322_17": "\"Maria, you can leave this to us.\"",
	"306001322_18": "\"You two go make sure Mom's all right.\""
}